.topo {
    width: 100%;
    background: #ffffff;
    font: 16px/24px "open-sans-bold";
    color: #303030;
}
.logo {
    margin: auto;
    padding-top: 0px;
}

.casa-topo-img {
    padding-top: 39px;
}

.item_menu_topo {
    width: auto;
    height: 40px;
    background-color: #333;
    text-align: center;
    color: #FFF;
    margin-right: 5px;
}
.item_menu_topo:hover {
    background-color: #0e632f;
}
.item_menu_topo.ativa {
    background-color: #0e632f;
}
.contact-info {
    float: right;
    padding: 13px 17px 13px 0;
}
.contact-info h6 {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
}
.contact-info h6:last-child {
    margin-right: 0;
}
.btn-search {
    background: url(../images/topo/btn-search.png) no-repeat !important;
}

div.linha_impar{
    height:40px;
    background-color:#F9F9F9;
    padding-top:10px;
    margin-bottom:5px;
    font: 14px/21px "open-sans-regular";
    color: #252525;
}
div.linha_par{
    height:40px;
    background-color:#fff;
    padding-top:10px;
    margin-bottom:5px;
    font: 14px/21px "open-sans-regular";
    color: #252525;
}

/*Estilo das abas na index*/
.abas{margin:20px 0 20px 0;}
.item_menu_topo {
    width: 60px;
    height: 40px;
    background-color: #333;
    text-align: center;
    color: #FFF;
    margin-right: 5px;
}
.item_menu_topo:hover {
    background-color: #e63237;
}
.form-control {
    height: 50px;
}
.button-search {
    height: 49px;
    border-radius: 0;
    border: 0px;
    width: 125px;
    background: #e63237;
    border: 1px solid #e63237;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.button-search:hover {
    background: #fff;
    color: #e63237 !important;
    border: 1px solid #e63237;
}
.btn:hover {
    background: #fff;
    color: #e63237;
    border: 1px solid #e63237;
}
.banner-empreendimento {
    background: #F4F4F4;
}

.valor_imovel {
    width: 150px;
    height: 40px;
    float: left;
    background-color: #EBEBEB;
    color: #666;
    text-align: left;
}
.btn-datalhes {
    /*width: 180px;*/
    height: 35px;
    background-color: #F0F0F0;
    color: #333333;
    font-size: 14px;
}
.btn-datalhes:hover {
    background-color: #e63237;
    border: 1px solid #e63237;
    cursor: pointer;
    color: #FFF;
}
.properties-listing h4 a {
    width: 100%;
    height: 25px;
    font-size: 20px;
    font-family: "open-sans-bold";
    color: #1E201F;
    overflow: hidden;
}
.properties-listing .localizacao {
    width: 100%;
    height: 20px;
    font-size: 16px;
    color: #666666;
    margin: 0px 0 10px 0;
    overflow: hidden;
}
.properties-listing .valor {
    width: 100%;
    height: 35px;
    font-size: 14px;
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    padding-top: 5px;
    color: #333333;
    margin: 10px 0 10px 0;
}
.titulo_imovel {
    width: 100%;
    height: 25px;
    font-size: 20px;
    color: #ed3237;
    overflow: hidden;
    text-transform: uppercase;
}
.btn-buscar {
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #ed3237;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    color: #FFF;
}
h2.titulo {
    margin-top: 15px;
    font: 18px/27px"open-sans-bold";
    text-align: left;
    padding-bottom: 20px;
    border-bottom: 1px solid #D6D6D6;
}
span.valor {
    color: #e63237;
    font-size: 20px;
}
span.condominio {
    color: #000000;
    font-size: 16px;
}
.additional-amenities > span {
    padding: 5px;
    display: inline-block;
    margin: 0 0px 5px 0;
    background: #f8f8f8;
}
.additional-amenities > span.navailable i {
    color: #999;
}
.btn-enviar {
    width: 100%;
    height: 103px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
    color: #FFF;

    border-radius: 0;
    border: 0px;
    background: #e63237;
    border: 1px solid #e63237;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.btn-enviar:hover {
    /*background-color: #333333;
    color: #FFF;*/
}
.image-holder .imagem_destaque {
    max-height: 248px;
    min-height: 248px;
    overflow: hidden;
}
.image-holder .imagem_imovel {
    max-height: 360px;
    min-height: 360px;
    overflow: hidden;
}
.contatos {
    width: 100%;
    height: 40px;
    float: left;
    margin-left: 10px;
}
.contatos .telefone {
    width: 100%;
    height: 30px;
    text-align: center;
    margin: auto;
    color: #FFF;
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
}
.contatos .email {
    width: 100%;
    height: 30px;
    text-align: center;
    margin: auto;
    color: #FFF;
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
}

.contatos i {
    margin-top: 7px;
    color: #CCC;
    display: none !important;
}

/*PÁGINA INICIAL*/
@media (min-width: 767px) {
    .image-holder .imagem_destaque {
        max-height: 230px;
        min-height: 230px;
        overflow: hidden;
    }
    .image-holder .imagem_imovel {
        max-height: 180px;
        min-height: 180px;
        overflow: hidden;
    }
    .foto_detalhe {
        max-height: 475px;
        margin: 0 auto;
        overflow: hidden;
    }
    .imagem_resultado_busca {
        max-height: 260px;
        min-height: 182px;
        overflow: hidden;
    }
    .contatos {
        width: auto;
        height: 30px;
        float: right;
        margin-left: 10px;
    }
    .contatos .telefone {
        width: auto;
        height: 30px;
        float: right;
        color: #FFF;
        margin-top: 10px;
        margin-left: 5px;
        font-size: 14px;
        font-weight: bold;
    }
    .contatos .email {
        width: auto;
        height: 30px;
        float: right;
        color: #FFF;
        margin-top: 10px;
        margin-left: 5px;
        font-size: 14px;
        font-weight: bold;
    }
    .contatos i {
        margin-top: 7px;
        color: #CCC;
    }
}

.texto_institucional {
    text-align: justify;
}

#mapa_localizacao {
    width: 100%;
    height: 400px;
}

.imoveis-destaque {
    margin-bottom: 10px;
}

.imoveis-venda .imagem_destaque {
    min-height: 181px;
    max-height: 181px;
}

.inline-middle {
    display: inline-block;
    vertical-align: middle;
}

.header-info {
    margin-top: 12px;
}
.info-atend {
    display: block;
    font-size: 17px;
    color: #bb2d30;
}

.align-right {
    text-align: right;
}

.phone-number {
    font: 20px/10px "open-sans-bold";
    color: #bb2d30;
}

.block-type {
    margin-right: -3px;
    margin-bottom: 1px;
    display: inline-block;
    background: #909693;
    font: 14px/21px "open-sans-regular";
    color: #fff;
    padding: 10px 20px 10px 20px;
    text-align: center;
    height: 50px;
    text-transform: none;
    text-decoration: none;
    width: 33%;
    line-height: 30px;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.last-block .block-type {
    /*padding-top: 0px;
    max-height: 50px;*/
}

.last-block .block-type.active {
    padding-top: 10px;
    max-height: 50px;
}

.block-type:hover {
    background: #e63237;
}
.block-type.active {
    background: #ac2b2d;
}

.tab {
    display: none;
}

.tab-current {
    display: block;
}

.captcha_play_image {
    display: none;
}

.call-for-you {
    margin-right: 0px;
}

.font-12 {
    font: 12px/12px "open-sans-regular";
    margin: 0 !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-bottom-10 {
    margin-bottom:10px;
}
.estilo-contato {

}
.estilo-contato p {
    line-height: 18px;
    margin: 0 0 10px 0;
    font-size: 15px;
}
.logo-ico-con {

}
.logo-ico-con img {
    display: block;
    float: left;
    width: 30px;
    margin: 0 10px 0 0;
}